LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
MergeConflictException.idl File Reference

Go to the source code of this file.

## Classes
exception | MergeConflictException
| is thrown if entries of two registries are contradictory in the context of XSimpleRegistry::mergeKey()e() method. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::registry
| Interfaces to access registration databases.